Description='A basic static ethernet connection'
Interface={{ ansible_facts.default_ipv4.alias }}
Connection=ethernet
IP=static
Address=('{{ ansible_facts.default_ipv4.address }}/{{ ansible_facts.default_ipv4.netmask }}')
Gateway=('{{ ansible_facts.default_ipv4.gateway }}')
DNS=({% for dns in ansible_facts.dns.nameservers %}'{{ dns }}' {% endfor %})
